{
  "name": "back_end_app",
  "version": "1.0.0",
  "description": "recipes management server app",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "node",
    "js",
    "mysql",
    "express",
    "js",
    "jwt",
    "recipes"
  ],
  "author": "Guy Junior",
  "license": "ISC",
  "type": "commonjs",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "jsonwebtoken": "^9.0.1",
    "mysql2": "^3.5.2",
    "sequelize": "^6.32.1"
  }
}
